--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Merb::Helpers::Form::Builder::FormWithErrors
includes: 
- !ruby/object:RI::IncludedModule 
  name: Errorifier
instance_methods: []

name: FormWithErrors
superclass: Form
